hw_api_object->count
hw_api_object
Hyperwave API Fonctions
PHP Manual

# hw_api_object->insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api_object->insert — Insère un nouvel attribut HyperWave

### Description

hw_api_object
bool insert ( HW_API_Attribute `$attribute` )

Insère un nouvel attribut HyperWave.

### Liste de paramètres

`attribute`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

### Voir aussi

- hw_api_object->remove

hw_api_object->count
hw_api_object
Hyperwave API Fonctions
PHP Manual